<div class="login card">
  <img src="assets/images/logo.png" alt="" class="logo" />
  <div class="title">Sign up Sirius ID</div>
  <br />
  <form novalidate="" [formGroup]="form" (ngSubmit)="createCredential()">
    <div class="input-group">
      <input type="email" formControlName="email" class="form-control" placeholder="Email" />
    </div>
    <br />
    <div class="input-group">
      <input type="text" class="form-control" formControlName="fname" placeholder="First Name" />
    </div>
    <br />
    <div class="input-group">
      <input type="text" class="form-control" formControlName="lname" placeholder="Last Name" />
    </div>
    <img *ngIf="img !== null" [src]="img" />
    <button type="submit" [disabled]="!form.valid" class="google-btn button">Generate Qr</button>
    &nbsp;
    <p class="modalFooter" *ngIf="img !== null">
      When Scanning is done proceed to
      <a href>Login</a>
    </p>
  </form>
</div>
